# List parking metrics (https://developer.godaddy.com/en/docs/references/rest/parking/get-metrics)

---
title: List parking metrics
full: true
---

## GET /v1/customers/{customerId}/parking/metrics

List parking metrics

### Path parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `customerId` | string | yes | An identifier for a customer. A special alias MY is supported when accessing the authenticated customer's own data |

### Query parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `periodStartPtz` | string <date> | no | Start of range indicating what time-frame should be returned, ***inclusive***. ISO 8601 date `YYYY-MM-DD` in PT. Default value is the day before current date |
| `periodEndPtz` | string <date> | no | End of range indicating what time-frame should be returned, ***inclusive***. ISO 8601 date `YYYY-MM-DD` in PT. Default value is the day before current date |
| `limit` | integer | no | Maximum number of items to return |
| `offset` | integer | no | Number of results to skip for pagination |

### Header parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `X-Request-Id` | string | no | A unique identifier for the request |

### Responses

**200** — Request was successful

Content-Type: `application/json`

Schema:

- schema reference: `#/components/schemas/MetricList`

**401** — Authentication info not sent or invalid

Content-Type: `application/json`

Schema:

- schema reference: `#/components/schemas/Error`

**403** — Authenticated user is not allowed access

Content-Type: `application/json`

Schema:

- schema reference: `#/components/schemas/Error`

**422** — Required parameters must be specified in correct format

Content-Type: `application/json`

Schema:

- schema reference: `#/components/schemas/Error`

**429** — Too many requests received within interval

Content-Type: `application/json`

Schema:

- schema reference: `#/components/schemas/ErrorLimit`

**500** — Internal server error

Content-Type: `application/json`

Schema:

- schema reference: `#/components/schemas/Error`
